IMDL-TORRENT-DUMP(1)

NAME
imdl torrent dump -

SYNOPSIS:

    imdl torrent dump [OPTIONS] <INPUT>

FLAGS:

-h, --help
    Prints help information

-V, --version
    Prints version information

OPTIONS:

-i, --input <INPUT>
    Dump arbitrary bencode in `<INPUT>`. If `<INPUT>` is `-`, read metainfo from standard input.

ARGS:

<INPUT>
    Dump arbitrary bencode in `<INPUT>`. If `<INPUT>` is `-`, read metainfo from standard input.